<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.polarsys.capella.vp.requirements.ui.feature.source" version="0.11.1.202011041032" label="%featureName" provider-name="%providerName">
  <description url="http://www.example.com/description">
      [Enter Feature Description here.]
   </description>
  <copyright>
      %copyright
   </copyright>
  <license url="%licenseURL">
      %license
   </license>
  <includes id="org.polarsys.capella.vp.requirements.ui.feature" version="0.11.1.202011041032"/>
  <plugin id="org.polarsys.capella.vp.requirements.ui.source" version="0.11.1.202011041032" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.polarsys.capella.vp.requirements.ui.commands.source" version="0.11.1.202011041032" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.polarsys.capella.vp.requirements.ui.importer.preferences.source" version="0.11.1.202011041032" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.polarsys.capella.vp.requirements.ui.properties.source" version="0.11.1.202011041032" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.polarsys.capella.vp.requirements.semantic.browser.source" version="0.11.1.202011041032" download-size="0" install-size="0" unpack="false"/>
</feature>